ZNEW(1)

NOMBRE
znew - recomprimir ficheros .Z a .gz

SINOPSIS
znew [ -ftv9PK] [ nombre.Z ... ]

DESCRIPCIÓN
The Znew command recompresses files from .Z (compress) format to .gz (gzip) format. If you want to recompress a file already in gzip format, rename the file to force a .Z extension then apply znew.

OPCIONES

-f  Forzar recompresión de formato .Z a .gz, incluso si ya existe un fichero .gz.

-t  Comprueba los nuevos ficheros antes de borrar los originales.

-v  "Verbose". Muestra el nombre y porcentaje de reducción para cada fichero comprimido.

-9  Utilizar el método de compresión más lento (compresión óptima).

-P  Utilizar tuberías para la conversión, para reducir el uso de espacio de disco.

-K  Keep a .Z file when it is smaller than the .gz file; implies -t.

VÉASE TAMBIÉN
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

ERRORES
If the -P option is used, znew does not maintain the timestamp if touch(1) does not support the -r option, and does not maintain permissions if chmod(1) does not support the --reference option.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Vicente Pastor Gómez <vpastorg@santandersupernet.com>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.